.center {
     float: none;
     margin-left: auto;
     margin-right: auto;
}

#social:hover {
    			-webkit-transform:scale(1.1); 
-moz-transform:scale(1.1); 
-o-transform:scale(1.1); 
			}
			#social {
				-webkit-transform:scale(0.8);
                /* Browser Variations: */
-moz-transform:scale(0.8);
-o-transform:scale(0.8); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
			}           

.example2 .navbar-brand>img {
  padding: 7px 15px;
}
    
div.c-wrapper{
    width: 80%; /* for example */
    margin: auto;
}

.padded-text {
    margin: 4px;
}

.carousel-inner > .item > img, 
.carousel-inner > .item > a > img{

margin: auto;
}

container.headers {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.centerpaypal {
  align-content: center;
  width: 250px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: impact;
  text-align: center;
  background-color: rgba(0, 245, 255, 0.56);
  padding-top: 2px;
}

.centerthanks{
  align-content: center;

  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: fantasy;
  font-size: 16px;
  text-align: center;
  padding-top: 2px;
  padding-left: 2px;
  padding-right:2px;
}

.row-navy{
  align-content: center;
  font-family: Impact, Charcoal, sans-serif;  
  text-align:left;
  font-size: 16px;
  padding-top: 15px;
  padding-left: 8px;
  padding-right:2px;
  padding-bottom: 15px;
  position:inherit;
  background-color:azure;
}

.row-wow{
  align-content: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: Impact, Charcoal, sans-serif;
  background-color:floralwhite;    
  text-align: left;
  font-size: 16px;
  padding-top: 25px;
  padding-left: 2px;
  padding-right:2px;
  padding-bottom: 15px;
}

.blog-container {
    background-color: bisque;
        
}

.img-responsive2 {
  display: block;
  max-width: 100%;
  height: 200px;
  text-align: left;
  padding-left: 20px;
}
.img-responsive3 {
  align-content: center;
  width: 250px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-top: 2px;
}

.badge-mart {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color:black;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color:darkorange;
  border-radius: 10px;
}

.navbar-brand2,
.navbar-nav2 > li > a {
  text-shadow: 0 1px 0 rgba(255, 255, 255, .25);
  
}

    
.navbar { font-family: 'Oswald', sans-serif !important; }
.navbar-brand { font-weight: 00; font-size: 20px; }
.navbar-inverse a { color: #f7ffff !important; }
.navbar-inverse a:hover { background: rgba(119, 92, 59, 0.61) !important; }

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: fantasy;
    color: #e68442;
    text-align: center;
    background-color: rgba(15, 31, 31, 0.6);
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.carousel-indicators li {
    background-color: #c0ffff;
}

.carousel-indicators .active {
    background-color: darkorange;
}
.carousel img {
    max-height: 600px;
}

body { background-image: url("/graphics/background.jpg"); background-repeat: repeat; }


footer {
    background-color:black;
    color:whitesmoke;
    clear:both;
    text-align:center;
    padding:5px; 
}

img.img-responsive.hero {
    height: auto;
    width: auto;
    display: block;
    margin: 0 auto;
}

.article-headline-banner-red {
    background-color: crimson;
    border-right-color: black;
    font-family: impact;
    font-size: 16px;
    color: white;
    
}


ul.pagination li a:hover:not(.active) {background-color: darkorange;}

.pager li>a, .pager li>span {
    font-family: fantasy;
    font-size: 17px;
    display: inline-block;
    padding: 5px 14px;
    background-color: orange;
    border: 2px solid #ddd;
    border-radius: 15px;
}